Subject: [Ianaplan] supplemental agreement regarding jurisdiction

From: Russ Housley <[email-masked]>
Date: Mon, 10 Nov 2014 17:45:39 -0500

The current document says:

   To address a desire by the IETF community to have mechanisms that
   allow for additional dispute resolution between the IETF and the
   current IANA protocol registries operator, the IAOC is asked to
   conclude a supplemental agreement regarding jurisdiction and any
   necessary dispute resolution mechanisms that are mutually acceptable
   to the parties.

I am thinking that section 4.2 of the MOU already covers this situation.  It says:

   4.2. In the event of technical dispute between the IANA and the IESG,
   both will seek guidance from the IAB whose decision shall be final.

Of course, the ultimate dispute resolution mechanism is in section 2 of the MOU:

   2. This MOU will remain in effect until either modified or cancelled
   by mutual consent of the Internet Engineering Task Force and the
   Internet Corporation for Assigned Names and Numbers, or cancelled by
   either party with at least six (6) months notice.

Russ

---

From: Miles Fidelman <[email-masked]>
Date: Mon, 10 Nov 2014 18:00:35 -0500

>     either party with at least six (6) months notice.

The issue is what happens if the MoU is "cancelled by either party" - 
what authority, responsibilities, powers, intellectual property, and so 
forth end up in who's hands.  And, more specifically;
- if one party or the other cancels the MoU on less than friendly terms 
(i.e., unilaterally, rather than by not by "mutual consent") - which 
party is on the hook to make sure that the IETF related IANA functions 
are performed (e.g, by designating a new IANA functions contractor),
- making sure that all the tools are in appropriate hands to make this 
as smooth a process as possible

Two cases to use as example:
1. IETF decides that ICANN is not doing a responsible job, cancels the 
contract - presumably it would be up to IETF to designate a new 
contractor (or pick up the function itself) - and would need to be able 
to effect a transfer of intellectual property, domain registrations, etc.
2. ICANN decides, for whatever reasons, to stop supporting some or all 
of the protocol functions registries (or goes belly up, or whatever).  
IETF needs to be able to reclaim all the assets necessary to re-delegate 
the IANA functions to a new contractor.

The question is what would provide the cleanest mechanisms for dealing 
with these (and other cases).

But this does raise a related question in my mind: 6 months is an 
awfully long time in operational terms.  If something where to go 
incredibly wrong (be it serious technopolitics, along the lines of 
things that cause Linux distros to fork on unpleasant terms, or a a 
plane crash, taking out all of ICANN's key people - as happened to 
Fairchild all those years ago) - what would have to be in place for 
somebody to pick up the pieces quickly?

Miles Fidelman

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 11 Nov 2014 12:14:07 +1300

Russ is correct. We did think of this at the time, and ICANN
agreed to the terms quoted below.

Regards
   Brian

On 11/11/2014 11:45, Russ Housley wrote:
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan
> .
>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 11 Nov 2014 12:16:33 +1300

> as smooth a process as possible

The IAB, under its charter, unambiguously owns those problems.

   Brian

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 10 Nov 2014 18:22:50 -0500

> The issue is what happens if the MoU is "cancelled by either party" - what
> authority, responsibilities, powers, intellectual property, and so forth end
> up in who's hands.

That is hard to square with the text that Russ quoted, which is about
dispute resolution.  Once the agreement has been terminated, it
doesn't seem to me that we're in the "dispute resolution" land, but
the "post-termination" land.  If we intend that text to be about what
happens after a termination, it isn't clear to me on even a fairly
careful reading.

> But this does raise a related question in my mind: 6 months is an awfully
> long time in operational terms.

[…]

> ICANN's key people - as happened to Fairchild all those years ago) - what
> would have to be in place for somebody to pick up the pieces quickly?

This is in fact the precise argument I've been making all along about
the legal machinery people want to use to solve the problem in the
unlikely event that there were a disputatious separation.  Six months
would be as an instant compared to the time a court would take to act.
If this is really a problem we think we have, then we need a different
solution than relying on a shared namespace.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]

---

From: Miles Fidelman <[email-masked]>
Date: Mon, 10 Nov 2014 18:39:37 -0500

> The IAB, under its charter, unambiguously owns those problems.

I'm not sure I understand your point:

Are you saying that:
- IAB owns the problem in terms of cancelling and/or responding to 
cancellation of the MoU,
- IAB owns the problem in terms of responding to the ICG RFP, or,
- both?

And, what is the impact of IAB owning the problem?  As I understand it, 
IAB is a committee of the IETF, so:
- we're still talking about the IETF cancelling the MoU, or responding 
to cancellation of the MoU
- it's the "IETF" that's responding to the ICG's RFP, not the IAB - the 
only place to address IAB considerations is as part of the IETF submission
- neither the IETF nor the IAB are actually legal entities, they are 
part of ISOC, and act through the IAOC and the IETF Trust

Which actually brings us back to a question I've asked several times, 
but never received a concrete answer to:  Since IETF is on the hook to 
submit a proposal to the ICG, but this working group is narrower than 
the full set of issues raised by the RFP, what is the process for 
incorporating IAB, IAOC, and IETF trust considerations into a complete 
proposal that reflects all of IETF?  How do we get from a working group 
document, to an "official" IETF proposal that has full IAB, IAOC, IETF 
Trust, and legal involvement, as well as open process for reviewing and 
incorporating their perspectives?

Miles Fidelman

---

From: Eliot Lear <[email-masked]>
Date: Mon, 10 Nov 2014 15:44:05 -1000

Hi Russ,

The room seems to prefer that the text regarding jurisdiction be dropped
from the sentence you quote.  This is what I propose to do.

Eliot

---

From: John Curran <[email-masked]>
Date: Mon, 10 Nov 2014 15:48:37 -1000

On Nov 10, 2014, at 1:39 PM, Miles Fidelman <[email-masked]> wrote:
>>> ...
> - IAB owns the problem in terms of cancelling and/or responding to cancellation of the MoU,
> And, what is the impact of IAB owning the problem?  As I understand it, IAB is a committee of the IETF, so:
> - we're still talking about the IETF cancelling the MoU, or responding to cancellation of the MoU
> - it's the "IETF" that's responding to the ICG's RFP, not the IAB - the only place to address IAB considerations is as part of the IETF submission
> - neither the IETF nor the IAB are actually legal entities, they are part of ISOC, and act through the IAOC and the IETF Trust
> 
> Which actually brings us back to a question I've asked several times, but never received a concrete answer to:  Since IETF is on the hook to submit a proposal to the ICG, but this working group is narrower than the full set of issues raised by the RFP, what is the process for incorporating IAB, IAOC, and IETF trust considerations into a complete proposal that reflects all of IETF?  How do we get from a working group document, to an "official" IETF proposal that has full IAB, IAOC, IETF Trust, and legal involvement, as well as open process for reviewing and incorporating their perspectives?

Today, in the IANAplan session, the question was raised by some folks about what problem 
IANAplan is trying to solve...  This is actually a simple question, based upon the origin 
of this entire process, and can be phrased as such - 

    If the IETF wishes the USG/NTIA to cease contracting for 'the IANA functions’ 
    (which at present includes NTIA contracting for administration of the protocol 
    parameter registries), then it needs to participate in the development of ICG 
    proposal to NTIA which meets the NTIA’s criteria for transition. 

The IETF doesn’t have to do anything, but if it does desire transition of the present 
IANA contracting arrangements performed by NTIA, then it must participate in the ICG 
process in production of a stewardship transition proposal. Furthermore, the IETF will 
need to be quite certain that it is satisfied with any/all of its arrangements for the 
administration of the protocol parameter registries, since the theoretical ability to 
raise concerns with NTIA regarding the IANA operator’s performance will be permanently 
gone post-transition.

Making certain that the IETF is satisfied with its arrangements for administration of the
protocol parameter registries is indeed a different task from responding to the ICG RFP, 
but both are necessary tasks to have a successful transition.  Also, for those who argue 
that the second task (making certain that IETF is satisfied with its IANA arrangements) 
should not be part of preparing the ICG response document or in the IANAplan working group 
efforts, it is worth noting that RFP specifically asks respondents to "describe what changes 
your community is proposing to the arrangements …in light of the transition” - thus making 
any distinction moot.

If the IAB is responsible for considering the necessary changes to the IANA arrangements, 
then it had best consider that matter fairly quickly so that the outcome can be properly 
included by the IANAplan WG in the IETF's ICG RFP response document.

/John

Disclaimer: my views alone.

---

From: Russ Housley <[email-masked]>
Date: Mon, 10 Nov 2014 20:48:48 -0500

Eliot:

I think we should drop the whole paragraph.  My read of the room was that there is no call for additional dispute resolution mechanisms at all.

Russ

---

From: Eliot Lear <[email-masked]>
Date: Mon, 10 Nov 2014 15:50:29 -1000

On 12/31/69, 2:00 PM, wrote:
> <pre wrap>
> Eliot:
>
> I think we should drop the whole paragraph.  My read of the room was
> that there is no call for additional dispute resolution mechanisms at all.
>

That wasn't discussed.  It could be discussed, but it wasn't.

Eliot

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 11 Nov 2014 15:05:10 +1300

> That wasn't discussed.  It could be discussed, but it wasn't.

Correct, but I do agree that it could be dropped without harm.

     Brian

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 11 Nov 2014 15:07:11 +1300

>> - IAB owns the problem in terms of cancelling and/or responding to cancellation of the MoU,

That, and but *only* the problem of filling the gap in the IETF's
work left by the cancellation. afaik that is all that's in scope for
this WG.

   Brian

---

From: Jari Arkko <[email-masked]>
Date: Mon, 10 Nov 2014 16:07:38 -1000

I think all the text should go. (And that was what I certainly was discussing, but don’t know about others.)

Jari

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 11 Nov 2014 02:24:32 +0000

On 11/11/14 02:07, Jari Arkko wrote:
> I think all the text should go. (And that was what I certainly was 
> discussing, but don’t know about others.)

Yes please. Cleaner and better.

S.

>>>> <pre wrap> Eliot:
>>>> I think we should drop the whole paragraph.  My read of the 
>>>> room was that there is no call for additional dispute 
>>>> resolution mechanisms at all.
>>>> 
>>> 
>> _______________________________________________ Ianaplan mailing 
>> list [email-masked] 
> _______________________________________________ Ianaplan mailing 
> list [email-masked]

---

From: Jari Arkko <[email-masked]>
Date: Mon, 10 Nov 2014 16:56:19 -1000

I want to update what I said about all text going away. So I think we have everything we need in terms of mechanisms. However, it might actually be useful to _say_ in this document that we have those mechanisms.

E.g.

OLD:
   To date there have been no unresolvable disputes or issues.  In the
   unlikely event that a more difficult situation should arise, the IAOC
   and the IAB would engage ICANN management to address the matter.  The
   MoU also provides an option for either party to terminate the
   arrangement with six months notice.
NEW:
   To date there have been no unresolvable disputes or issues.  In the
   unlikely event that a more difficult situation should arise, the IAOC
   and the IAB would engage ICANN management to address the matter.
   The MoU sets the IAB as the ultimate dispute resolution party.
   Finally, the MoU also provides an option for either party to terminate the
   arrangement with six months notice.

Jari

---

From: Alissa Cooper <[email-masked]>
Date: Mon, 10 Nov 2014 17:04:41 -1000

>   arrangement with six months notice.

Works for me.
Alissa

---

From: "Richard Hill" <[email-masked]>
Date: Tue, 11 Nov 2014 10:14:08 +0100

The "additional dispute resolution" mechanism would cover matters other than
"technical disputes".

It is correct that contract cancellation is an ultimate form of handling
disputes, but it does not always result in disputes being resolved. On the
contrary, contract cancellations often lead to very significant disputes.

In my experience, not having a jurisdiction and dispute resolution clause in
a contract is a receipie for making a difficult situation (a serious
dispute) much worse, because you have to sort out the jurisdictional issues
before tackling the substantive issues.

So I don't support removing this part of the current draft.

Best,
Richard

> -----Original Message-----
> From: Ianaplan [mailto:[email-masked]]On Behalf Of Russ
> Housley
> Sent: lundi, 10. novembre 2014 23:46
> To: [email-masked]
> Subject: [Ianaplan] supplemental agreement regarding jurisdiction
>
>

---

From: "Richard Hill" <[email-masked]>
Date: Tue, 11 Nov 2014 10:14:55 +0100

Sorry for not being there, but, as explained in my previous message, I do not support dropping the sentence in question.

Best,
Richard

> From: Ianaplan [mailto:[email-masked]]On Behalf Of Eliot Lear
> Sent: mardi, 11. novembre 2014 02:44
> To: Russ Housley; [email-masked]
> Subject: Re: [Ianaplan] supplemental agreement regarding jurisdiction
> 
> 
> Hi Russ,
>

---

From: "Richard Hill" <[email-masked]>
Date: Tue, 11 Nov 2014 10:17:42 +0100

Please see below.

Thanks and best,
Richard

> From: Ianaplan [mailto:[email-masked]]On Behalf Of Jari Arkko
> Sent: mardi, 11. novembre 2014 03:56
> To: Jari Arkko
> Cc: [email-masked]; Russ Housley; Brian E Carpenter; Eliot Lear
> Subject: Re: [Ianaplan] (no subject)
>
>
> I want to update what I said about all text going away. So I
> think we have everything we need in terms of mechanisms. However,
> it might actually be useful to _say_ in this document that we
> have those mechanisms.
>
> E.g.
>
> OLD:

As far as I can tell, the MoU does not establish the IAB as the ultimate
party to resolve disputes other than technical disputes.  And, even if it
did, such a clause would likely be challenged on the grounds that the IAB is
related to one of the parties to the contract, and thus cannot act as a
neutral jurisdiction in case of disputes.

---

From: Roger Jørgensen <[email-masked]>
Date: Tue, 11 Nov 2014 11:43:36 +0100

>    arrangement with six months notice.

Clean and clear text, no objections from me.

-- 

Roger Jorgensen           | ROJO9-RIPE
[email-masked]          | - IPv6 is The Key!
http://www.jorgensen.no   | [email-masked]

---

From: Milton L Mueller <[email-masked]>
Date: Tue, 11 Nov 2014 15:10:59 +0000

So you can ignore about 40% of the discussion on this list?

---

From: Jari Arkko <[email-masked]>
Date: Tue, 11 Nov 2014 06:40:44 -1000

> So you can ignore about 40% of the discussion on this list? 

For the record, I was stating my personal opinion, not making a consensus judgment (which I’ll let the chairs do, ultimately - we still need to do that in this case).

But just to explain the general process - opinions in the group can change due to various reasons, and it is the final opinion that matters. It can be that we get new information and change our opinion (which is what happened to me in this case). Sometimes we also see opinions evolve as we go from one group of people to a larger one.

Jari

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 12 Nov 2014 06:33:18 +1300

> neutral jurisdiction in case of disputes.

That is correct. As I said yesterday, the IETF has done very well by
largely avoiding the term "jurisdiction" and IMHO should continue to do
so and to focus quite strictly on technical considerations.

(To be clear, the word "jurisdiction" does occur in some of our documents
concerning patent disclosures, but not in the sense that *we* subject
ourselves to any particular jurisdiction.)

    Brian

---

From: Jefsey <[email-masked]>
Date: Tue, 11 Nov 2014 21:20:59 +0100

>ourselves to any particular jurisdiction.)

Yesterday Obama has transfered the internet jurisdiction from NTIA to FCC.
This is a remake of the 1977 decision.
We should at least consider that the effects might be comparable.

In addition ""Clearly, the issues of cybersecurity will be prominent 
on our bilateral agenda," Ms Rice said of the Chinese meeting. "This 
is a source of grave concern to the United States. We have reiterated 
on every occasion the fact that we oppose any efforts, official or 
unofficial, to engage in cyberespionage for commercial gain or other purposes."

Cyberunsecurity happens on the IETF Technology. A strategy 
which  gives priority to commerce and  policy (ICANN) over security 
(IAB) might be a concern for many.

Question is why would change the rules established in 2000 for the 
NTIA's removal and favor the US industry over the world security?

My two drafts addresses the two other options:
- one is about what IUsers plan. 
http://iuwg.net/images/draft-iuwg-intlnet-sdo-registry-relations.02.pdf
- one answers what the Charter calls for. 
http://iuwg.net/index.php/Intlnet_Draft_on_IANA_transition (I am to 
revise my I_D presentation tool).
What is interesting is that people keep reading them.

jfc

---

From: Russ Housley <[email-masked]>
Date: Tue, 11 Nov 2014 15:35:42 -0500

> neutral jurisdiction in case of disputes.

Please look at the title of RFC 2860, which is the text of the MoU:

          Memorandum of Understanding Concerning the Technical
            Work of the Internet Assigned Numbers Authority

The whole agreement is about technical work.  So, the IAB is the final appeal for all of the work covered by this MoU.

Russ

---

From: "Richard Hill" <[email-masked]>
Date: Wed, 12 Nov 2014 08:51:39 +0100

> From: Russ Housley [mailto:[email-masked]]
> Sent: mardi, 11. novembre 2014 21:36
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Ianaplan] Jurisdiction text not needed
>
SNIP

> The whole agreement is about technical work.  So, the IAB is the
> final appeal for all of the work covered by this MoU.

If the MoU is not a contract, then much of the discussion on this mailing
list is misdirected.

If the MoU is a contract, then disputes can arise that are not related to
the subject matter of the contract (that is, the technical work).  For
example, a dispute could arise regarding whether a cancellation notice had
been properly notified.

---

From: "[email-masked]" <[email-masked]>
Date: Wed, 12 Nov 2014 08:48:30 +0000 (UTC)

De : Russ Housley <[email-masked]>
 À : [email-masked] 
Cc : [email-masked] 
 Envoyé le : Mardi 11 novembre 2014 21h35
 Objet : Re: [Ianaplan] Jurisdiction text not needed

Russ
-------------------------------------
Your are right Russ, The IAB should remain the final appeal for all of the work covered by the MoU. May be we should look at the way the IAB deals with some specific issues ?
Regards,
/Janvier Ngnoulaye_______________________________________________
Ianaplan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ianaplan

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 13 Nov 2014 08:07:54 +1300

> example, a dispute could arise regarding whether a cancellation notice had

Neither ICANN's counsel nor the IETF's counsel thought it necessary
to cover this in the MoU at the time it was negotiated and signed.
IANAL, but since ICANN's seat is in California and the IETF and IAB
chairs were both in California at the time it was signed (and the
IETF Chair was a California resident), I doubt that it would take
long to determine the relevant jurisdiction. The only alternative
would be D.C. where ISOC is incorporated (since the IAB and IETF
have a loose link to ISOC). Again, IANAL.

   Brian

---

From: Russ Housley <[email-masked]>
Date: Wed, 12 Nov 2014 17:40:50 -0500

> Your are right Russ, 
> The IAB should remain the final appeal for all of the work covered by the MoU. 
> May be we should look at the way the IAB deals with some specific issues ?
> 
> Regards,
> 
> /Janvier Ngnoulaye
> 

There has not been a dispute that I recall in the last 10 years.  However, the IAB has been very active in oversight.  For example, the idea for an audit came from an IAM member, and that was added to the SLA in 2014.  We will see the results of that audit in 2015, and as required by the SLA language, a public summary of the audit will be available.

Russ

---

From: Eric Burger <[email-masked]>
Date: Thu, 13 Nov 2014 20:18:52 -0800

Actually, any place either party has ‘significant presence’ can claim jurisdiction. Pick a place with a root server and you have a potential ICANN venue.